/* NAVIGATION
-------------------------------------------------------------- */

.nav-header {
	background: #fff;
	letter-spacing: 0;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 100; }
	.nav-header #nav-logo { display: inline-block; }
		.nav-header #nav-logo img {
			margin: 20px 0 0 0;
			padding: 0 0;
			max-height: 4.75em;
			vertical-align: middle;
			float: left; }

#nav-top { 
	background: #e5ebeb;
	font-size: 0.85em;
	font-weight: 700;
	letter-spacing: 0;
	padding: 0 0;
	margin: 0 0;
	width: 100%; }
	#nav-top ul {
		padding: 0 0;
		margin: 0 0; }
		#nav-top ul li {
			text-align: right;
			list-style: none;
			float: right;
			padding: 12px 30px 12px 0;
			margin: 0 0; }
		#nav-top ul li:first-child {
			background: #1589c9;
			border-radius: 3px;
			padding: 3px 20px 4px 20px;
			margin: 9px 5px 8px 0; }
			#nav-top ul li a { color: #626d6f; }
			#nav-top ul li a:hover { text-decoration: none; }
			#nav-top ul li:first-child a { color: #fff; }
		#nav-top ul li:hover:first-child { opacity: 0.8 }

nav#nav-main {
	font-weight: 500;
	display: inline-block;
	float: right; }
	nav#nav-main ul li {
		display: inline-block;
		list-style: none;
		float: right;
		padding: 15px 0;
		margin: 0 0;
		position: relative; }
		nav#nav-main ul li a {
			color: #6e6e6e;
			display: inline-block;
			padding: 20px;
			transition: color .5s ease-in-out }
		nav#nav-main ul li a:hover { text-decoration: none; }
		nav#nav-main ul li:hover a {
			color: #000;
			transition: color .5s ease-in-out;}
	nav#nav-main ul li:after {
		content: '';
		display: block;
		margin: -10px auto 0 auto;
		height: 2px;
		width: 0px;
		background: transparent;
		transition: width .5s ease, background-color .5s ease; }
	nav#nav-main ul li:hover:after {
		width: 100%;
		background: #e5eceb; }

#nav-mobile {
	display: none;
	position: relative; }

nav#nav-mobile {
	display: none;
	position: relative; }

nav#small-nav ul {
	background-color: #fff;
	display: none;
	list-style-type: none;
	position: absolute;
	left: 0;
	right: 0;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	text-transform: uppercase;
	z-index: 1000;
	height: 100%; }
 
nav#small-nav li {
	border-top: 1px solid #f1f1f1;
	display: block;
	padding: 0 0;
	margin: 0 0; }
 
nav#small-nav a {
	display: block;
	color: #333;
	padding: 3% 15px; }
 
nav#small-nav a:hover {
	background-color: #1589c9;
	color: #fff;
	text-decoration: none; }

.nav-header .container,
#nav-top .container { padding: 0 0; }

.nav-header-mix { padding: 0 0; }
	.nav-header-mix #nav-logo {
		padding: 5px 0;
		float: left; }
		.nav-header-mix #nav-logo img {
			margin: 10px 0 0 0;
			padding: 0 0;
			max-height: 4.75em;
			width: 16em;
			vertical-align: middle;
			float: left; }
	.nav-header-mix #nav-mobile { float: right; }
	.nav-header-mix #small-nav { margin-top: 46px; }